package jp.agentec.abook.abv.bl.dto;

/**
 * Created by leej on 2018/08/28.
 */

public class WorkerGroupDto extends AbstractDto {

    public Integer groupId;
    public String groupName;

    @Override
    public Object[] getInsertValues() {
        return new Object[] { groupId, groupName };
    }

    @Override
    public Object[] getUpdateValues() {
        return new Object[] { groupName, groupId };
    }

    @Override
    public String[] getKeyValues() {
        return new String[] { "" + groupId };
    }
}

